Subject: (whorl) Fooey, fooey, oh, baybee, say me gotta go now...

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Wed, 20 Jun 2001 11:38:09 +0000

> >I'm not sure what the correct term for this stuff is, but it's
> >different from fanfic as known in the world of SF fandom.
Wombat:
> I don't think so. It's different from the core fanfic of the
> early Trek fandom, but everything and everyone gets pulled into
> the broader sweeps of fanfic.

Wellll, as I said, I sort of come from a mid-'70s headset about
all this stuff. Been there, wrote the story, sold it to Forry. 

> I'm trying to think of the most appalling possible New Sun
> fanfic. Father Inire and the mandrake? Little Severian and
> Typhon? Thecla and an avern? The Green Man and Master Ash
> could actually be pretty cool.

Howzabout "Journeyman Torturer Mary Sue?" Smarter than 
Severian, prettier than Barbatus, stronger than Baldanders,
gets to torture them all...

--Blatt!d

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com